Package commoble.morered.client

# Class ClientPacketHandlers

java.lang.Object
commoble.morered.client.ClientPacketHandlers

public class ClientPacketHandlers extends Object

## Constructor Summary

Constructors
Constructor
Description
`ClientPacketHandlers()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`onWireBreakPacket(net.minecraftforge.network.NetworkEvent.Context context, WireBreakPacket packet)`
`static void`
`onWireUpdatePacket(WireUpdatePacket packet)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ClientPacketHandlers

public ClientPacketHandlers()

## Method Details

### onWireBreakPacket

public static void onWireBreakPacket(net.minecraftforge.network.NetworkEvent.Context context, WireBreakPacket packet)

### onWireUpdatePacket

public static void onWireUpdatePacket(WireUpdatePacket packet)